body.mceContentBody { 
	background: #CCCCCC; 
	font-family: Gill Sans, Gill Sans MT, Myriad Pro, DejaVu Sans Condensed, Helvetica, Arial, sans-serif;
	color: #ffffff;
        font-size:16pt;
}

body {
	margin: 20px;
	font-size: 16px;
	line-height: normal;
	/* list-style-image:   url(/admin/images/bullet.gif); */ 
	}

/* CLASS STYLES */

/* A */

a, a:link, a:visited {
	color: #FFCC66;
	font-weight: bold;
	text-decoration:none;
}

a:hover {
	color: #FFFFFF;
	text-decoration:none;
}

/* a[href$=".pdf"] {
	background-image: url(/admin/images/pdf_small.gif);
	background-repeat: no-repeat;
	} */

/* B */

/* C */

.clearleft {
	clear: left;
}
.clearright {
	clear: right;
}
.clearboth {
	clear: both;
}

.CalendarTable {
	border: 1px solid #333333;
	text-align: center;
	font-size: 26px;
	font-weight: normal;
	vertical-align: bottom;
}
.CalendarTable TD {
	padding: 1px;
	border: 1px solid #333333;
}
.SelectMonthRow {
	background-color: #999999;
}
.CalendarSelect {
	/* Month and Year selector */
	font-size: 20px;
	border: 1px solid #000;
}
.MonthHeadingRow {
	background-color: #666666;
	font-weight: bold;
	color: #FFFFFF;
}
.SMTWTFS {
	color: #CCCCCC;
	background-color: #666666;
	font-size: 10px;
}
.CalendarNormalDays, .CalendarNormalDays A, .CalendarMonthDays, .CalendarMonthDays A, .CalendarMonth, .CalendarMonth A  {
	color: #000000;
	font-weight: bold;
}
.CalendarToday, .CalendarToday A {
	color: #FF0000;
}
.CalendarOtherDays {
	color: #669900;
}
.CalendarWeekend, .CalendarWeekend A {
	color: #000000;
	background-color: #CCCC33;
	font-weight: normal;
}
.CalendarTable A {
	TEXT-DECORATION: none
}
.CalendarTable A:hover {
	color: #000000;
}

/* D */

.diarySat, .diarySun {
       background-color: #CCCCCC !important;
}

/* E */

/* F */

fieldset {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.formitem { width: 15%; }
.formfield { width: 74%; }

/* G */

#genstockwide, #genstockwide legend, #genstockwide p {
       color: #000000;
      font-size: 18px;
}

/* H */

h1 {
	font-size: x-large;
	font-weight: bold;
	color: #FFCC66;
}
h2 {
	font-size: larger;
	color: #FFCC66;
}
h3 {
	font-size: large;
	color: #93b1e6;
}
h4 {
	font-size: medium;
	color: #93b1e6;
}
h5 {
	font-size: medium;
	color: #ffffff;
}
h6 {  
	font-size: small; 
	color: #ffffff;
}

/* I */

img {
	border: 0px;
}

.image_left_pad_10_right {
	float: left;
	padding-right: 10px;
}

.image_right_pad_10_left {
	float: left;
	padding-right: 10px;
}

input[type="text"] {
	color: #000000;
	vertical-align: middle;
	border: 1px #993300 solid;
	background-color: #EDE2c6;
}

input[type="text"]:hover {
	background-color: #FFFFFF;
}

input[type="button"], input[type="submit"]  {
	color: #FFFFFF;
	font-style: normal;
	font-size: 16px;
	padding: 6px;
	border-radius: 4px;
	background-color: #AF233F;
	/* h-shadow v-shadow blur spread color */
	-moz-box-shadow:    4px 4px 2px 0px #ccc;
	-webkit-box-shadow: 4px 4px 2px 0px #ccc;
	box-shadow:         4px 4px 2px 0px #ccc;
}

input[type="button"]:hover, input[type="submit"]:hover  {
	background-color: #FF0000;
}

/* J */

/* K */

/* L */

/* M */

/* N */

.none {}

/* O */

/* P */

p, ul, li, ol {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	list-style-type: circle;
	color: #FFFFFF;
      font-size: 18px;
}


/* Q */

/* R */

.roundedbox {
      border: 1px #993300 solid;
      border-radius: 5px;
      background-color: #EDE2c6;
      padding:10px;
      margin-bottom: 10px;
}

/* S */

.shaddowbox {
	 /* box-shadow: h-shadow v-shadow blur spread color inset; */
    -moz-box-shadow:    3px 3px 3px 0px #ccc;
    -webkit-box-shadow: 3px 3px 3px 0px #ccc;
    box-shadow:         3px 3px 3px 0px #ccc;
}
.submenusonpage {
	font-size: large;
	color: #93b1e6;
}

select {
     font-size: 18px;
}

/* T */

table {
        font-size:18px;
}
.textbox   {
	color: #000000;
	vertical-align: middle;
	border: 1px #993300 solid;
	height: 20px;
	background-color: #EDE2c6;
}
.textblock  {
	color: #000000;
	text-align: left;
	vertical-align: middle;
	border: 1px #993300 solid;
	background-color: #EDE2c6
}

textarea:hover {
	background-color: #FFFFFF;
}

#table1 {
    font-size:12px;
    width:100%;
    border-collapse:collapse;
    box-sizing: border-box;
}
#table1 td, #table1 th {
       border:1px solid #FFFFFF;
       padding:2px;
	   vertical-align:top;
}
#table1 th {
	text-align: left;
	background-color: #666;
	color: #ffffff;
	font-weight: bold;
}
#table1 th A {
	color:#ffffff;
}
#table1 tr:nth-child(odd) {
	background-color: #FFFFCC;
}
#table1 tr:nth-child(even) {
	background-color: #FFFACD;
}
#table1 tr:hover {
	background-color: #C90;
}
/* U */

/* V */

#videolink {
    float:right;
    margin-left: 20px;
    width: 20%;
    border: 4px #FFCC66 dotted;
    border-radius:5px;
    text-align: center;
    padding : 5px;
    font-size: 16px;
    color: #FFCC66;
}
/* W */

/* X */

/* Y */

/* Z */


/* =================== for mobiles devices ================================================== */
/* rules that only apply for canvases narrower than 600px ie mobiles*/

@media only screen and (max-width: 600px) { 

body {
	margin: 10px;
	font-size: 20px;
	}

/* A - MOBILE STYLE */
/* B - MOBILE STYLE */
/* C - MOBILE STYLE */
/* D - MOBILE STYLE */
/* E - MOBILE STYLE */
/* F - MOBILE STYLE */
/* G - MOBILE STYLE */
/* H - MOBILE STYLE */
/* I - MOBILE STYLE */

img {
      max-width: 98%;
      height:auto;
}
/* J - MOBILE STYLE */
/* K - MOBILE STYLE */
/* L - MOBILE STYLE */

.leftcolumn {
	display: none;
}

/* M - MOBILE STYLE */
/* N - MOBILE STYLE */
/* O - MOBILE STYLE */
/* P - MOBILE STYLE */
/* Q - MOBILE STYLE */
/* R - MOBILE STYLE */
/* S - MOBILE STYLE */
/* T - MOBILE STYLE */
/* U - MOBILE STYLE */
/* V - MOBILE STYLE */
/* W - MOBILE STYLE */
/* X - MOBILE STYLE */
/* Y - MOBILE STYLE */
/* Z - MOBILE STYLE */

}

/* ======= SPECIAL BLOCKQUOTE WITH RIGHT-ANGLED TRIANGLE ====== */

.example-right {
  position:relative;
  padding: 15px 15px 10px ; /* T R B L */
  margin:0;
  color:#fff;
  background:#FF9966; /* default background for browsers without gradient support */
  /* css3 */
  background:-webkit-gradient(linear, 0 0, 0 100%, from(#FF9966), to(#FF6600));
  background:-moz-linear-gradient(#FF9966, #FF6600);
  background:-o-linear-gradient(#FF9966, #FF6600);
  background:linear-gradient(#FF9966, #FF6600);
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}

/* display of quote author (alternatively use a class on the element following the blockquote) */
.example-right + p {margin:15px 0 2em 85px; font-style:italic;}

/* creates the triangle */
.example-right:after {
  content:"";
  position:absolute;
  bottom:-50px;
  left:50px;
  border-width:0 20px 50px 0px;
  border-style:solid;
  border-color:transparent #FF6600;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}










































































